/*
blau:#0c31a6;
vermell:#ff0004;
vermellos:#b11d04;
taronja:#faaf4a;
taronja fosc:#F47F4A;
rosat:#e8b5a6;
gris blau:#b0c1cf;
gris claret:#e8e8e8;
*/
img{
 max-width:100%;
 height:auto;
}
body.bodyhome{
 /*color:#030303;*/
 color:#373737;
 font-size:12px;
 font-family: arial, verdana, sans-serif;
 margin:0;
 padding:0;
 height:100%;
}

#general{width:98%; margin:0 auto;}
#capcelera{width:100%;margin-top:2px;}
#capcelera2{width:99.5%;margin-top:-6px;padding:8px 0 8px 8px;background-color:#f7f7f7;}
#capcelera3{width:100%;margin:0;height:70px;overflow:hidden;text-align:center;margin-left:auto;margin-right:auto;background:url('/images/fons_linksdirect.jpg') repeat-x;}
#capcelera4{width:100%;margin:0;background-color:#ffffff;}
#logo{float:left;width:18%;margin-top:10px;}
#capcdre{float:right;width:80%;}
#menusup{float:left;width:100%;margin-top:5px;padding:5px 0 4px 0;background-color:#0c31a6;}
#menusup ul{font-size:14px; font-family:"Trebuchet MS", Arial, Verdana, serif; letter-spacing:1px; margin:6px; padding:0; list-style-type: none; }
#menusup li{display:inline; list-style:none; margin-left:4px;padding:5px; background-color:#0c31a6;}
#menusup li:hover{color:#030303;background-color:#dfdfdf;}

#menusup a{color:#ffffff; font-weight:bold; text-decoration:none;}
#menusup a:hover{color:#030303;}

#menusupidis{float:right;text-align:right;padding:3px 3px 0 0;}

#contingut{width:100%;min-height:600px;margin:0;}

.contesq{float:left;width:17%;}
.contdre{float:right;width:82%;}
@media(max-width:700px){
 .contesq{width:100%;}
 .contdre{width:100%;}
}

div.prodselem
{
 width:100%;
 margin: 10px 0;
 text-align:center;
 margin-left:auto;
 margin-right:auto;
 /*margin-left:10px;*/
}

ul.prodselemlist{
 list-style: none outside none;
 width:100%;
 padding:0;
 margin:0;
}
.prodelem
{
 float:left;
 position:relative;
 text-align:center;
 list-style:none outside none;
 /*width:300px;*/
 width:30%;
 color: #000000;
 font-family: "Trebuchet MS",arial,tahoma;
 font-size: 11px;
 font-weight:normal;
 border:1px solid #dfdfdf;
 margin:4px 4px 10px 10px;
 padding:2px;
 min-height:395px;
 text-align:center;
 -moz-box-shadow: 2px 2px 5px #888;
 -webkit-box-shadow: 2px 2px 5px #888;
 box-shadow: 2px 2px 5px #888;
 behavior: url(/css/pie/PIE.htc);
}
.prodelem:hover{
 background-color:#fafafa; border:1px solid #b0c1cf;
 -moz-opacity:0.75;
 opacity:.75;
 filter: alpha(opacity=75);
}
@media(max-width:400px) {
 .prodelem
 {
  width:45%;
  margin:4px;
  padding:2px;
  min-height:none;
 }

}
@media(max-width:700px) {
 .prodelem
 {
  margin:4px;
  padding:2px;
  min-height:none;
 }

}

.etiqoperacio{
 bottom:0;
 right:0;
 padding:4px 14px;
/* margin:0 0 3px 0;*/
 position:absolute;
 background:#faaf4a;/* #F47F4A;*/
 color:#ffffff;
 font-size:1em;
 -moz-opacity:0.90;
 opacity:.90;
 filter: alpha(opacity=90);
 z-index:1;
}
.etiqtext{
 top:0;
 left:0;
 padding:4px 14px;
 margin:0;
 position:absolute;
 background:red;
 color:#ffffff;
 font-size:1em;
 -moz-opacity:0.80;
 opacity:.80;
 filter: alpha(opacity=80);
 z-index:1;
}
.etiqdata{
 bottom:0;
 right:0;
 padding:4px;
 margin:0;
 position:absolute;
 color:#666666;
 font-size:0.8em;
 z-index:1;
}
.etiqoperacio p,.etiqtext p{
 margin:5% 0;
}
.accdir
{
 display:block;
 position:relative;
 width:15%;
 padding:1.3% 0%;
 background-color:#ffffff;
 margin-left:2%;
 -moz-opacity:0.60;
 opacity:.60;
 filter: alpha(opacity=60);
}
.accdir:hover
{
 background-color:#dfdfdf; 
}

.prodref,.proddesc
{
 margin-top:10px;
 font-weight:normal;
}
.proddesc
{
 position:relative;
 min-height:60px;
 border-top:1px solid #efefef;
 color:#555555;
 background-color:#efefef;
 font-size:12px;
 margin-top:10px;
 padding:10px 5px;
}
.prodcaract
{
 display:block;
 position:relative;
 height:220px;
 margin-top:10px;
 padding:10px 10px 25px 10px;
 overflow:hidden;
 overflow-y: scroll;
 border:1px solid #e8e8e8;
 -moz-box-shadow: 2px 2px 5px #888;
 -webkit-box-shadow: 2px 2px 5px #888;
 box-shadow: 2px 2px 5px #888;
 behavior: url(/css/pie/PIE.htc);
}
.prodcaractmesinfo
{
 position:absolute;
 color: #ffffff;
 font-size: 12px;
 background: none repeat scroll 0 0 #faaf4a;
 bottom:0;
 right:0;
 margin:0;
 padding: 4px 14px;
 z-index: 1;
 cursor:pointer;
 border:1px solid #faaf4a;
 -moz-box-shadow: 2px 2px 5px #888;
 -webkit-box-shadow: 2px 2px 5px #888;
 box-shadow: 2px 2px 5px #888;
 behavior: url(/css/pie/PIE.htc);
}

.prodpreu
{
 margin:10px;
 padding:5px;
 -moz-box-shadow: 2px 2px 5px #888;
 -webkit-box-shadow: 2px 2px 5px #888;
 box-shadow: 2px 2px 5px #888;
 behavior: url(/css/pie/PIE.htc);
}
input[type=checkbox] {
  border:none;
}
input[type=radio] {
  border:none;
}
input[type=image], img{
  border:none;
  background-color:transparent;
}
input.inputtext1{
 color: #000000;
 font-family:"Trebuchet MS",arial,tahoma;
 font-size:1em;
 background-color:#ffffff;
/*  height:12px; */
 padding:2px;
 border:1px solid #b3b3b3;
}
input.inputtext1:focus{
 border-color:#666666;
 -moz-box-shadow: 0 0 5px #555555; 
 -webkit-box-shadow: 0 0 5px #555555; 
 box-shadow: 0 0 5px #555555; 
}
select.selecttext1{
 color: #000000;
 font-family:"Trebuchet MS",arial,tahoma;
 font-size:1em;
 background-color:#ffffff;
 padding:2px;
 border:1px solid #b3b3b3;
}
textarea.textareatext1{
 color: #000000;
 font-family:"Trebuchet MS",arial,tahoma;
 font-size:1em;
 background-color:#ffffff;
 padding:2px;
 border:1px solid #b3b3b3;
}
input.campinput, textarea.campinput, select.campinput
{
 color:#333333;
 font-size:1em;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 background-color:#ffffff;
 padding:2px;
 border:1px solid #b3b3b3;
}
.Botons{margin:10px 0;text-align:center;}
.boto1
{
 position:relative;
 color:#ffffff;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:12px;
 cursor:pointer;
 text-decoration:none;
 padding:4px;
/* background-color:#830303;
 border:1px solid #830303;*/
 background-color:#0c31a6;
 border:1px solid #333333;
 -moz-box-shadow: 0 0 3px #000000;
 -webkit-box-shadow: 0 0 3px #000000;
 box-shadow: 0 0 3px #000000;
 -moz-border-radius:5px;
 border-radius:5px;
 -webkit-border-radius:5px;
 behavior: url(/css/pie/PIE.htc);
}
.boto1:hover{background-color:#333333;}

div#formcercador
{
 position:relative;
 padding:2px;
 border:1px solid #e8e8e8;
 -moz-box-shadow: 2px 2px 5px #888;
 -webkit-box-shadow: 2px 2px 5px #888;
 box-shadow: 2px 2px 5px #888;
 behavior: url(/css/pie/PIE.htc);
}
div#formsolinfo
{
 position:relative;
 padding:2px;
 border:1px solid #e8e8e8;
 -moz-box-shadow: 2px 2px 5px #888;
 -webkit-box-shadow: 2px 2px 5px #888;
 box-shadow: 2px 2px 5px #888;
 behavior: url(/css/pie/PIE.htc);
}
.titol1
{
 background-color:#0c31a6;
 color:#ffffff;
 font-weight:bold;
 padding:10px 0;
 text-align:center;
}

h1,h2,h3,h4{margin:0px; padding:0px;}

.servicios_imagenes{margin-bottom:7px;}
.p_inicia{margin-top:0px;}
.rosa{color:#FD61DF;}
.menu{margin-bottom:10px;}
.menu a:link, .menu a:active, .menu a:visited{color:#ffffff; text-decoration:none;}
.menu a:hover {color:#FD61DF; text-decoration:underline;}


#lateral{float:right;width:44%; text-align:left;}
.fons{width:425px; height:337px; background:url(/images/afoto-fons.jpg) no-repeat;}
.fons p{margin:30px;}

#peu{
 height:110px;
 margin-top:20px;
 border-top:1px solid #efefef;
 background-color:#555;
}

.fecha{float:left;margin-top:40px; }
#idiomas{float:left;margin-top:35px; margin-left:70px; text-align:center; color:#555555;}
#idiomas td{font-size:13px; padding-right:7px;}

#firma{float:right;margin:40px 20px 0 0;}

.alpha{
filter:alpha(opacity=40);
-moz-opacity:0.4;
opacity: 0.4;
background:#000000;
}

/* contactar*/
div#formcontactar
{
 width:96%;
 padding:5px;
 color: #000000;
 font-family:"Trebuchet MS",arial,tahoma;
 font-size:11px;
 margin-left: 100px;
}

.right{float:right; margin-bottom:10px;}

/* Varios */


.rojo{color:#ff0000; font-size:12px;}
.clear{clear:both;}
.hide{margin-left:-9999px;}
.visi{margin-top:4px; height:11px; width:30px; background:url(modContador.php?colorfondo=000000&colortexto=ffffff&ancho=&alto=&tamletra=2&margen=0) no-repeat 100% 0%;}

.fb{width:25px; height:auto;}

a.link0{
 color:#030303;
 font-size:12px;
 font-family:Tahoma, Arial, Verdana, serif;
 text-decoration:none;
}
a.link1{
 color:#b11d04;
 font-size:12px;
 font-family:Tahoma, Arial, Verdana, serif;
 text-align:left;
 text-decoration:underline;
}
a.link1:hover{text-decoration:none;}
a.link2{
 color:#b11d04;
 font-size:18px;
 font-family:Tahoma, Arial, Verdana, serif;
 text-align:left;
 text-decoration:underline;
}
a.link2:hover{text-decoration:none;}
a.link3{
 color:#b11d04;
 font-size:26px;
 font-family:Tahoma, Arial, Verdana, serif;
 text-align:left;
 text-decoration:none;
}

a.opmenupeu
{
 color:#ffffff;
 font-size:12px;
 font-family:Tahoma, Arial, Verdana, serif;
 text-decoration:underline;
}
a.linkimm{
 color:#030303;
 font-size:12px;
 font-family:Tahoma, Arial, Verdana, serif;
 text-decoration:none;
}

.textavis{
 color:#000000;
 font-family:Arial,Verdana,Helvetica, sans-serif;
 font-size:12px;
 font-weight:bold;
 text-align:left;
 margin:2px;
 padding:3px;
 border:1px solid #830303;
/* background-color:#edded0;*/
}
.textavis2{
 color:#ffffff;
 font-family:Arial,Verdana,Helvetica, sans-serif;
 font-size:12px;
 text-align:left;
 margin:2px;
 padding:3px;
}
div.textmsgatencio
{
 width:96%;
 margin-left:auto;
 margin-right:auto;
 padding:10px;
 color:#000000;
 font-family:arial,tahoma,verdana;
 font-size:12px;
 font-weight:bold;
 background-color:#fbe9e0;
/*  border:1px solid #b3b3b3; */
 border:1px solid #e65f20;
}
#solinfomsg,#dvbotcercsub
{
 display:none;
}

.texterr1{
 color:red;
 font-size:1em;
 font-family:Verdana, Tahoma, Arial, serif;
}
.text0{
 color:#030303;
 font-size:1em;
 font-family:Verdana, Tahoma, Arial, serif;
 font-weight:normal;
}
.text1{
 color:#030303;
 font-size:1.1em;
 font-family:Verdana, Tahoma, Arial, serif;
}
.text2
{
 color:#b11d04;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:2.2em;
 font-weight:bold;
 padding:12px 0;
 text-align:center;
 width:100%;
}
.text3
{
 color:#d8d8d8;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:18px;
 font-weight:bold;
 padding:10px 0;
 text-align:center;
 width:100%;
 background-color:#444444;
}
.text4{
 color:#9da0a1;
 font-size:12px;
 font-family:Verdana, Tahoma, Arial, serif;
 margin:0;
 padding-left:5px;
 text-align:left;
}
.text5{
 color:#ffffff;
 font-size:12px;
 font-family:Verdana, Tahoma, Arial, serif;
}
.text6
{
 color:#398e6b;
 /*color:#b11d04;vermell*/
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:20px;
 font-weight:bold;
}
.text7
{
 color:#ffffff;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:17px;
 font-weight:bold;
}
.text8
{
/* color:#6c777b;*/
 color:#666666;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:0.9em;
 margin:5% 0;
}
.text9
{
 color:#b11d04;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:25px;
 font-weight:bold;
 padding:15px 0;
 text-align:center;
 width:100%;
}
.text10{font-weight:bold;color:#b11d04;font-size:14px;}
.text11{font-weight:bold;color:#555555;font-size:1.4em;}
@media(max-width:700px) {
 a.link3{
 font-size:1.5em;
 }
 .text2{
 font-size:1.5em;
 }
 .text6{
 font-size:1.5em;
 }
}
.immoresultit
{
 width:95%;
 padding:10px;
 border-bottom:1px solid #888;
 background-color:#efefef;
 border:1px solid #dfdfdf;
 -moz-box-shadow: 0 0 5px #dfdfdf;
 -webkit-box-shadow: 0 0 5px #dfdfdf;
 box-shadow: 0 0 5px #dfdfdf;
 -moz-border-radius:5px;
 border-radius:5px;
 -webkit-border-radius:5px;
 behavior: url(/css/pie/PIE.htc);
}
li.imgmarcp{
 float:left;
 position:relative;
 list-style:none outside none;
 height:150px;
 margin:10px 0 5px 10px;
    overflow: hidden;
 color: #000000;
 font-family: "Trebuchet MS",arial,tahoma;
 font-size: 11px;
 font-weight:normal;
/* border:1px solid #b0c1cf;*/
    margin: 5px;
    min-height:140px;
    text-align:center;
}

div.buit{
 clear:both;
}
/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
.clearfix {
  display: inline-block;
}
.round
{
 -moz-border-radius:5px;
 border-radius:5px;
 -webkit-border-radius:5px;
 behavior: url(/css/pie/PIE.htc);
}
.roundsup
{
 -moz-border-radius:5px 5px 0 0;
 border-radius:5px 5px 0 0;
 -webkit-border-radius:5px 5px 0 0;
 behavior: url(/css/pie/PIE.htc);
}
.roundinf
{
 -moz-border-radius:0 0 5px 5px;
 border-radius:0 0 5px 5px;
 -webkit-border-radius:0 0 5px 5px;
 behavior: url(/css/pie/PIE.htc);
}
.roundesq
{
 -moz-border-radius:5px 0 0 5px;
 border-top-left-radius:5px;
 border-bottom-left-radius:5px;
 behavior: url(/css/pie/PIE.htc);
}
.rounddre
{
 -moz-border-radius:0 5px 5px 0;
 border-top-right-radius:5px;
 border-bottom-right-radius:5px;
 behavior: url(/css/pie/PIE.htc);
}
.linia
{
 clear:both;
 position:relative;
 padding-top:5px;
 width:100%;
 padding:2px;
 color:#888888;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:12px;
}
label.campform1
{
 clear:both;
 float:left;
 display:block;
 width:90px;
 padding:2px;
 margin-right:4px;
 color:#030303;
 font-weight:bold;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:12px;
 text-align:left;
}
label.campform2
{
 clear:both;
 float:left;
 display:block;
 width:100px;
 padding:2px;
 margin-right:4px;
 color:#030303;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:12px;
 text-align:right;
}
label.campformc
{
 clear:both;
 float:left;
 display:block;
/* width:90px;*/
 padding:2px;
 margin-right:4px;
 color:#030303;
 font-weight:bold;
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:12px;
 text-align:left;
}
/* carrousel portada */
div#carrouselportada
{
/* float: left;*/
 display:block;
 position:relative;
 width:100%;
 min-height:400px;
/* background-color:#f7f7f7; */
 text-align:center;
 margin:auto 0 10px 0;
 overflow: hidden;
 border:1px solid #d7d7d7;
}
div#carrouselportadacont {
/* float: left;*/
 display:block;
 position:relative;
 padding:0;
 top:0;
 left:0;
 width:100%;
 height:400px;
 margin-left:auto;
 margin-right:auto;
}
.imgportada 
{
 display:block;
 position:relative;
 width:100%;
 height:100%;
}
.imgportada img{
 margin-left:auto;
 margin-right:auto;
}

a.prev {
    background: url(/imgs/fletxa_esq.png) no-repeat transparent;
}
a.next {
    background: url(/imgs/fletxa_dre.png) no-repeat transparent;
}
a.prev, a.next {
    width: 45px;
    height: 50px;
    display: block;
    position: absolute;
    top:160px;
}
a.prev {
    left:-0px;
/*     background-position: 0 0; */
}
/*a.prev:hover { background-position: 0 -50px; }*/
a.next {
    right:-21px;
/*     background-position: -50px 0; */
}
/*a.next:hover { background-position: -50px -50px; }*/

a.prev span, a.next span {
    display: none;
}
a.prev span, a.next span {
    display: none;
}
div#foo2_pagin{
 text-align:right;padding:2px;margin-top:10px;
}
div#foo2_pagin a{
 color:#34343c;
 padding:1px;
 text-decoration:none;
}
div#foo2_pagin a.selected{
 color:#0c31a6;
}

div.infoimgport{
 display:none;
 position:absolute;
/* background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, .7))); */
 color:#ffffff;
 font-size:14px;
/*  font-weight:bold; */
/*  float:right; */
/*  display: block; */
 left:0;
 bottom:0;
 width:11%;
 padding:10px;
 text-align:center;
 z-index:1;
word-wrap: break-word;
}
div.semitranspover{
/*  display:none; */
 background-color:#000;
 -moz-opacity:0.9;
 opacity:.90;
 filter: alpha(opacity=90);
 z-index:10;
/*	background-color: rgba(0, 0, 0, 0.6);*/
}

ul.prodsfitxa{
 list-style: none outside none;
 width:100%;
 padding:0;
 margin:0;
}
.prodimg
{
 float:left;
 position:relative;
 text-align:center;
 list-style:none outside none;
 /*width:135px;*/
 color: #000000;
 font-family: "Trebuchet MS",arial,tahoma;
 font-size: 11px;
 font-weight:normal;
 border:1px solid #b0c1cf;
 margin:4px;
 padding:2px;
 min-height:135px;
 text-align:center;
 -moz-box-shadow: 2px 2px 5px #888;
 -webkit-box-shadow: 2px 2px 5px #888;
 box-shadow: 2px 2px 5px #888;
 behavior: url(/css/pie/PIE.htc);
}
div.prodimg3
{
 text-align:center;
 border:1px solid #830202;
 -moz-box-shadow: 2px 2px 5px #830202;
 -webkit-box-shadow: 2px 2px 5px #830202;
 box-shadow: 2px 2px 5px #830202;
 behavior: url(/css/pie/PIE.htc);
}
div.prodimgs
{
/* float:left;
 width:13%;*/
 text-align:center;
 margin-left:10px;
}
.dvimgprodp
{
 display:block;
 position:relative;
 width:100%;
 height:auto;
 overflow:hidden;
}

@media(min-width:800px) {
 .dvimgprodp
 {
 max-height:240px;
 min-height:230px;
 }
}

.imgprodp
{
 cursor:pointer;
 width:100%;
 /*wid th=200 height=220*/
}
.imgprodpfitx
{
 cursor:pointer;
 width:150px;
}
.imgprod
{
 cursor:pointer;
}
div.prodfotos
{
 float:left;
 position:relative;
 width:51%;
}
div.prodexpl
{
 float:right;
 position:relative;
 width:47%;
 padding:0;
}


#servicios li{padding-bottom:15px;list-style:circle;}
#servicios ul{padding-left:30px;}
